.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c52f90c6-cac9-e8c1-cd6d-867fc90c91a5 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-5a9ce23a-d4e3-fe13-d5d9-4bf9ecac8ddb {
height: 70px !important;
}
.lfr-layout-structure-item-1ea2802f-6303-5f4d-c4e1-e9928d3780ae {
height: 60px !important;
}
.lfr-layout-structure-item-5f1217d8-5ac7-82c1-87c0-985b4671fd2e {
height: 60px !important;
}
.lfr-layout-structure-item-433af736-c81d-2f36-9428-8ade60a2dee1 {
height: 70px !important;
}
.lfr-layout-structure-item-e72c1418-ed9f-bdf6-b15b-97418cc9fc46 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ae02ba39-aebb-e864-6f74-723036e9a5c0 {
height: 60px !important;
}
.lfr-layout-structure-item-f5a8d35a-2518-1fba-d345-19957719a14d {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9272d1d1-b066-abc7-e978-33e0019a7aab {
height: 60px !important;
}
.lfr-layout-structure-item-87ca7808-d728-2342-907f-0c2455a68ccc {
height: 70px !important;
}
.lfr-layout-structure-item-d7b673fc-bde5-2bc3-dc65-e6755d664e70 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d17a3ae6-d02e-23d2-8737-47554c824161 {
height: 70px !important;
}
.lfr-layout-structure-item-5cdd72e4-5271-00da-c15f-5ad7030b9442 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-fc28310c-0bd2-633d-0727-5f90faef3ece {
height: 70px !important;
}
.lfr-layout-structure-item-6352e864-c497-38a8-82af-8eb83c9f1793 {
height: 70px !important;
}
.lfr-layout-structure-item-34acb899-0cdf-604f-41e3-156bd26866e9 {
height: 60px !important;
}
.lfr-layout-structure-item-793d12fa-a7a4-5b3e-759d-15b391f8a771 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e0aaa459-8194-efda-c716-fbe9aaca51e7 {
height: 70px !important;
}
.lfr-layout-structure-item-80fbb228-4fec-45d1-1162-b95fb2eb3e5b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-47f22fe3-ccf6-5e81-cda6-59b5cc11f171 {
height: 70px !important;
}
.lfr-layout-structure-item-0de54f03-0479-4567-bbbe-70dbf0a0a070 {
height: 70px !important;
}
.lfr-layout-structure-item-74022046-ce70-27a9-2915-3b8088cb4c39 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-84aefb8f-b5d7-3845-e0f2-9dd347ceb9e4 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4bdc4554-e766-ab2d-6686-4a05a40e676b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d0eb5063-c773-dd5a-8e0e-fe7ce0c11d00 {
height: 60px !important;
}
.lfr-layout-structure-item-5445d93f-80ae-9761-f170-4c2232757f1b {
height: 60px !important;
}
.lfr-layout-structure-item-64071efe-3443-a24c-1708-186424cb50c0 {
height: 70px !important;
}
.lfr-layout-structure-item-0594f69e-835a-effa-4e01-3eb98c754fe1 {
height: 70px !important;
}
.lfr-layout-structure-item-d9f0bb82-7781-86fe-bf8e-5c0531c1ee7e {
height: 70px !important;
}
.lfr-layout-structure-item-3cb0accd-ac0f-dac9-46ca-e6464077ad73 {
height: 70px !important;
}
.lfr-layout-structure-item-a21f5467-2a89-8525-e97e-2567fbff679c {
height: 70px !important;
}
.lfr-layout-structure-item-544e4040-7acb-e601-12c0-74077d297685 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7d320b12-5044-dbee-e95a-9435c33be103 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-53565c1a-dbd2-075a-c64d-0657477974bb {
height: 60px !important;
}
.lfr-layout-structure-item-00bbf246-7846-9077-dc93-8bef3f72d642 {
height: 60px !important;
}
.lfr-layout-structure-item-c291ecb2-1b19-baa6-635d-c4a8334ca3fe {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-675f2988-73f6-7b0c-4558-ab5ef511534d {
height: 70px !important;
}
.lfr-layout-structure-item-5ce53549-57fb-95d9-d767-07b9a9085991 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a804d666-9169-5fc4-e64c-c7d6eccb39f9 {
height: 70px !important;
}
.lfr-layout-structure-item-4b1dfb57-7bca-8540-942a-7b1b354be7ef {
height: 60px !important;
}
.lfr-layout-structure-item-2fd5b6bb-b9d8-4b30-1b14-90ecbe311b0d {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-39e279b1-f31f-f809-bf77-9c79fa130fae {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-5c83e660-552d-1a59-049d-6b13ec96adbf {
height: 70px !important;
}
.lfr-layout-structure-item-c3f75107-7d66-08de-c1a0-c239050d2fff {
height: 70px !important;
}
.lfr-layout-structure-item-af5f96cb-3624-03c3-6ed2-f209f8a3f4dc {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-675ce4c1-57d0-35ed-00c9-ade569175364 {
height: 60px !important;
}
.lfr-layout-structure-item-eced7f54-ee58-33d9-6af2-47ad41a5ede6 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c9ed5735-121b-2641-9618-28d03f48341a {
height: 70px !important;
}
.lfr-layout-structure-item-990fdd05-3547-c3f7-a390-b0993ad4e60e {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e5009753-4592-15d2-182b-7fbd5329d5be {
height: 70px !important;
}
.lfr-layout-structure-item-06b77e53-c125-5d24-3ebd-3f9d909fe950 {
height: 100px !important;
}
.lfr-layout-structure-item-1ae4236a-d22b-cf8e-9460-2bbe468370e1 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-130d6723-c447-083e-5ffa-5085f2f32e0b {
height: 60px !important;
}
.lfr-layout-structure-item-0c00b81a-90f0-a2e9-cec5-4b1bce0b3846 {
height: 70px !important;
}
.lfr-layout-structure-item-9004a14c-5702-e704-f8c7-d35f8ec344ac {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-5ab5cf91-45b7-beeb-9953-9cc87cc9a244 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-64b1b12b-d7ff-c335-105b-15f2d8fbb0d7 {
height: 60px !important;
}
.lfr-layout-structure-item-ab7d6aad-cc57-abdb-fa36-8a5816dc312a {
height: 70px !important;
}
.lfr-layout-structure-item-3f97cde2-413d-77c5-454e-503bb6d617c2 {
height: 60px !important;
}
.lfr-layout-structure-item-da4575b8-0c3f-ba1f-c335-4776f5e25a7a {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1409419b-0a37-a51d-4b68-80382715ceb9 {
height: 60px !important;
}
.lfr-layout-structure-item-7dac8d66-20f8-c2f4-cad3-263ca20b0822 {
height: 60px !important;
}
.lfr-layout-structure-item-bef5498e-a11a-d9a0-238d-b4d222261580 {
height: 60px !important;
}
